=== debian/changelog ===
rust-gettext (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package gettext 0.4.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:07:39 +0200

rust-gettext (0.4.0-1) unstable; urgency=medium

  * Package gettext 0.4.0 from crates.io using debcargo 2.4.2

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 08 Feb 2020 18:59:17 +0100
