=== debian/control ===
Source: rust-gettext
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-encoding-0.2+default-dev (>= 0.2.32-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gettext]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gettext

Package: librust-gettext-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.3-~~),
 librust-encoding-0.2+default-dev (>= 0.2.32-~~)
Provides:
 librust-gettext+default-dev (= ${binary:Version}),
 librust-gettext-0-dev (= ${binary:Version}),
 librust-gettext-0+default-dev (= ${binary:Version}),
 librust-gettext-0.4-dev (= ${binary:Version}),
 librust-gettext-0.4+default-dev (= ${binary:Version}),
 librust-gettext-0.4.0-dev (= ${binary:Version}),
 librust-gettext-0.4.0+default-dev (= ${binary:Version})
Description: Gettext translation framework for Rust - Rust source code
 This package contains the source for the Rust gettext crate, packaged by
 debcargo for use with cargo and dh-cargo.
